/* Backend 4.0 - started 06/01/2023 - DS */

/* General */

.bullet2
{
	background:url(/img/bullet.png) 0px calc(50% + 1px) no-repeat;
	background-size: 10px 10px;
	background-position-y:5px;
	padding-left:20px;
	padding-right:10px;
	display:table;
	max-width:750px;
	max-height: 999999px;
}

/*  */

/* Proctoring */

.proctorStep
{
	border:1px solid var(--bw5);

	box-shadow:5px 5px 10px var(--bw2);
	border-radius:5px;
}
	.proctorStep .zlt_tabSet { margin: 0px -12px; }
	.proctorStep .zlt_tabSet .zlt_tabContent { border-bottom:transparent !important; border-left:transparent !important; border-right:transparent !important; border-top-color:var(--bw5) !important; }
	.proctorStep .content { padding: 10px 12px; }
	.proctorStep .content .zlt_tabSet .zlt_tabContent{ padding: 10px 12px; }
	.proctorStep .title
	{
		width:100%;
		padding:5px 12px;
		padding-top:4px;
		padding-right:6px;
		border-bottom:1px solid var(--bw4);
		background: linear-gradient(var(--bw1), var(--bw2));
		border-top-right-radius:5px;
		border-top-left-radius:5px;
	}

	.proctorStep .title i { font-size: 20px; }
	.proctorStep .title.green
	{
		width:calc(100% + 2px);
		margin:-1px;
		border-bottom:1px solid var(--zl_ok);
		background: linear-gradient(var(--bw1), var(--green1));
		border:1px solid var(--green4);
		color:var(--green8);
	}